body {
  font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica, Arial, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol !important;
  font-size: 14px !important;
}

a,
.a {
  font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica, Arial, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol !important;
}

.content {
  background: url(/BP_Resources/img/AppAccessBackground_4K.jpg?48443) no-repeat;
  background-size: cover;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica, Arial, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol !important;
}

.navbar-brand {
  padding: 0px !important;
}

#op_retailers {
  border: none !important;
  box-shadow: none !important;
}

#op_retailers:focus {
  outline: none;
  border: none;
}

.fsize {
  font-size: 21px;
  color: #5D6A72;
}

.icon-container {
  position: relative;
  display: inline-block;
  /* Allows the icons to be stacked */
}

.icon-container i {
  position: relative;
  /* top: 0; */
  /* left: 0; */
  /* font-size: 40px; */
}

.icon-container i.fa-exclamation {
  color: #ffff;
  font-size: 11px !important;
  font-weight: bold;
  top: -5px;
}

.icon-container i.fa-message {
  color: #5D6A72;
  font-size: 21px;
  top: 0;
  left: 12px;
}

.iconcolor {
  color: #00b3f0 !important;
  font-size: large !important;
}

.iconspan {
  margin-right: 9px;
}

.wrapper-body {
  min-height: calc(100% - 122px) !important;
  margin-bottom: 0px;
}

#mainContent {
  min-height: calc(100% - 122px) !important;
  margin-bottom: 0px;
}

.form-control {
  font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica, Arial, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol !important;
  font-size: 14px !important;
}

.navbar-dark .navbar-nav .show.dropdown-menu {
  background-color: #ffffff !important;
  text-decoration: none;
}

.navbar-dark .navbar-nav .show.dropdown-menu>li>a {
  color: #000000 !important;
  text-decoration: none;
}

.navbar-dark .navbar-nav a.show:hover,
.navbar-dark .navbar-nav a.dropdown-toggle.show:hover {
  color: #000000 !important;
  background-color: #ffffff !important;
  text-decoration: none !important;
}

.navbar-dark .navbar-nav a.show,
.navbar-dark .navbar-nav a.dropdown-toggle.show {
  color: #000000 !important;
  background-color: #ffffff !important;
  text-decoration: none !important;
}

.navbar-dark .navbar-nav>li>a:focus,
.navbar-dark .navbar-nav>li.dropdown>a:focus {
  color: #1a79cb !important;
  background-color: #f4f3f3 !important;
  text-decoration: none !important;
}

.navbar-dark .navbar-nav>.dropdown>a.show .navbar-dark .navbar-nav>.dropdown>a.show:hover,
.navbar-dark .navbar-nav>.dropdown>a.show:focus {
  color: #1a79cb !important;
  background-color: #ffffff !important;
  text-decoration: none !important;
}

.navbar-dark .navbar-nav .show.dropdown-menu>li>a:hover,
.navbar-dark .navbar-nav .show.dropdown-menu>li>a:focus .navbar-dark .navbar-nav .show.dropdown-menu>.active>a,
.navbar-dark .navbar-nav .show.dropdown-menu>.active>a:hover,
.navbar-dark .navbar-nav .show.dropdown-menu>.active>a:focus {
  color: #1a79cb !important;
  background-color: #f4f3f3 !important;
  text-decoration: none !important;
}

/* Below is for Main Header Icons */
.nav>li>a:hover,
.nav>li>a:focus {
  color: #1a79cb !important;
  background-color: #ffffff !important;
  text-decoration: none !important;
}

.nav>.dropdown>a.show:hover {
  color: #1a79cb !important;
  background-color: #f4f3f3 !important;
  text-decoration: none !important;
}

.ApplicationAccess--img {
  height: 100px;
  width: 100px;
  -o-object-fit: contain;
  object-fit: contain;
}

.iconspan {
  margin-right: 9px;
}

.gallery-item {
  width: 100% !important;
}

.OSInline {
  display: inline-block;
  vertical-align: top;
}

.Menu {
	background-color: #5d6a72;
	position: fixed;
	width: 70px;
	left: 0;
	top: 0;
	height: 100vh;
	z-index: 1001;
}

.Menu > div {
	height: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
}

.Menu > div .Menu__Logo--Wrapper {
	padding: 20px 5px;
}

.Menu > div .Menu__Logo--Wrapper img {
	margin: 0 auto;
	display: block;
	width: 100% !important;
}

.btn-lg-home {
  padding: 20px 40px;
  font-size: 15px;
  font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica, Arial, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol !important;
}

.alertConfirmation {
  background-color: #FFFF !important;
  color: #000000 !important;
  border: 2px solid #00B3F0 !important;
  font-weight: 500;
  font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica, Arial, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol !important;
}

.float-right {
  float: right;
}

.spinner {
  position: fixed;
  /* Fixed to center it on the modal */
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: flex;
  flex-direction: column;
  /* Align icon and message vertically */
  justify-content: center;
  align-items: center;
  background-color: rgba(0, 0, 0, 0.5);
  /* Semi-transparent background */
  z-index: 1050;
  /* Ensure it's above the modal */
}

.spinner-icon {
  border: 8px solid #f3f3f3;
  /* Light gray */
  border-top: 8px solid #3498db;
  /* Blue */
  border-radius: 50%;
  width: 50px;
  height: 50px;
  animation: spin 1s linear infinite;
}

.spinner-message {
  margin-top: 10px;
  font-size: 18px;
  color: #fff;
  /* White text for better visibility */
  font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica, Arial, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol !important;
}

@keyframes spin {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

.btn-deleteSupport {
  /* border-radius: 2px !important;
    font-family: "Open Sans", sans-serif !important;
    font-size: smaller !important;
    padding: 6px 8px!important;
    width: fit-content!important;
    border-style: solid!important;
    background-color: #dc3545 !important;
    margin-right: 5px !important; */
  display: flex;
  align-items: center;
  font-weight: 600 !important;
}

.btn-download {
  /* font-size: smaller !important;
    font-family: "Open Sans", sans-serif !important; */
  display: flex;
  align-items: center;
}

.d-flexfileupload {
  display: flex;
  font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica, Arial, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol !important;
}

h2,
.h2,
.section-landing .row>div .section-landing-sub-heading,
.page_section h2,
.color-inverse h2,
h2 p {
  font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica, Arial, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol !important;
}

.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica, Arial, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol !important;
}


.btn-primary-color {
  background-color: #1667ad !important;
  color: #fff !important;
  padding: 6px 8px !important;
  font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica, Arial, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol !important;
}

.btn-primary {
  font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica, Arial, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol !important;
}

.btn-supportcenter {
  /* margin-top: 25px !important; */
  /* font-family: "Open Sans", sans-serif !important; */
  display: inline-flex;
  align-items: center;
  width: 261px;
}

.backgroundimg {
  background-image: url(AppAccessBackground4K.jpg);
  background-size: cover;
  background-position: center;
  /* margin-top: 200px; */
  /*height: 100vh;*/
  background-attachment: fixed;
  text-align: center;
  height: 100%;
  padding-top: 50px;
}

.responsive-img {
  max-width: 20%;
  /* Responsive image */
  height: auto;
  /* Maintain aspect ratio */
  height: 40px;
  width: 150px;
}

.footer-text {
  font-size: 14px;
  color: #f3f6f8;
  line-height: 1.5;
  font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica, Arial, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol !important;
}

.footer-bottom {
  padding: 0px 0 !important;
  background-image: url(AppAccessBackground4K.jpg);
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
  display: flex;
  /* Enable flexbox */
  justify-content: center;
  /* Center horizontally */
  align-items: center;
  /* Center vertically */
  position: fixed;
  bottom: 0;
  font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica, Arial, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol !important;
}

.section-search .header-search {
  padding-top: 40px;
  padding-bottom: 40px;
  margin-bottom: 40px;
  /* background-color: #eeeeee; */
  background-image: url(AppAccessBackground4K.jpg);
}

.custom-container {
  flex-wrap: wrap !important;
  max-width: none !important;
}

.form-select-sm {
  font-size: 14px !important;
  font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica, Arial, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol !important;
}

.static-top.navbar .menu-bar>.navbar-nav>li>a {
  font-size: 14px !important;
  font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica, Arial, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol !important;
}

.havingProfilePicture,
.profilePictureContainer {
  width: 200px !important;
  height: 200px !important;
  background: grey;
  border-radius: 0% !important;
  align-items: center;
  text-align: center;
  color: #fff;
  font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica, Arial, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol !important;
}

.actions {
  margin-bottom: 90px;
  float: right;
  font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica, Arial, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol !important;
}

#sd-header {
  padding-left: 2%;
}

/* Media query for max-width 3000px and below */
@media (max-width: 3000px) {
  #sd-header {
    padding-left: 1.5% !important;
  }
}

/* Media query for max-width 2412px and below */
@media (max-width: 2412px) {
  #sd-header {
    padding-left: 2.5% !important;
  }
}

/* Media query for max-width 1680px and below */
@media (max-width: 1680px) {
  #sd-header {
    padding-left: 4% !important;
  }
}

/* Media query for max-width 1680px and below */
@media (max-width: 1436px) {
  #sd-header {
    padding-left: 4.5% !important;
  }
}

/* Media query for max-width 1680px and below */
@media (max-width: 1198px) {
  #sd-header {
    padding-left: 5% !important;
  }
}

/* Media query for max-width 1041px and below */
@media (max-width: 1041px) {
  #sd-header {
    padding-left: 6% !important;
  }
}

/* Media query for max-width 768px and below */
@media (max-width: 808px) {
  #sd-header {
    padding-left: 7.5% !important;
  }
}


/* Media query for max-width 768px and below */
@media (max-width: 768px) {
  #sd-header {
    padding-left: 9% !important;
  }
}

/* Media query for max-width 573px and below */
@media (max-width: 573px) {
  #sd-header {
    padding-left: 11% !important;
  }
}

/* Media query for max-width 573px and below */
@media (max-width: 535px) {
  #sd-header {
    padding-left: 12% !important;
  }
}

/* Media query for max-width 414px and below */
@media (max-width: 414px) {
  #sd-header {
    padding-left: 15% !important;
  }
}